Appearance
payments
Execute payment action
PATCH
/accounts/{accountUuid}/finances/v2/payments/{paymentUuid}/actions/{actionKey}
Execute an action on a payment (e.g., archive, restore, sync, resync, markFinished)
Authorizations
ApiToken
Bearer token authentication. Create tokens in Settings > API Token.
Type
HTTP (bearer)
Parameters
Path Parameters
accountUuid*
Type
Requiredstring
Format
"uuid"paymentUuid*
Type
Requiredstring
Format
"uuid"actionKey*
Type
Requiredstring
Responses
Successful response
application/json
JSON "data": "string", "status": 200, "message": "string", "meta": { }
{
}